linux-restricted-modules-aws-6.8 (6.8.0-1061.64~22.04.1+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/2026.06.22)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 22 Jul 2026 11:29:14 +0100

linux-restricted-modules-aws-6.8 (6.8.0-1061.64~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1061.64~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Thu, 16 Jul 2026 09:17:17 -0300

linux-restricted-modules-aws-6.8 (6.8.0-1060.63~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1060.63~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Mon, 29 Jun 2026 17:45:03 -0700

linux-restricted-modules-aws-6.8 (6.8.0-1059.62~22.04.1+1) jammy; urgency=medium

  * Bump version for rebuild

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 24 Jun 2026 12:52:42 +0200

linux-restricted-modules-aws-6.8 (6.8.0-1059.62~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1059.62~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 22 Jun 2026 18:41:19 +0200

linux-restricted-modules-aws-6.8 (6.8.0-1058.61~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1058.61~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Tue, 09 Jun 2026 16:53:07 +0200

linux-restricted-modules-aws-6.8 (6.8.0-1057.60~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1057.60~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2026.05.11)

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 26 May 2026 16:25:27 +0200

linux-restricted-modules-aws-6.8 (6.8.0-1055.58~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1055.58~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 07 May 2026 21:44:20 +0200

linux-restricted-modules-aws-6.8 (6.8.0-1054.57~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1054.57~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2026.04.13)

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Thu, 07 May 2026 15:51:23 +1000

linux-restricted-modules-aws-6.8 (6.8.0-1053.56~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1053.56~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stewart Hore <stewart.hore@canonical.com>  Mon, 20 Apr 2026 13:01:04 +1000

linux-restricted-modules-aws-6.8 (6.8.0-1052.55~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1052.55~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stewart Hore <stewart.hore@canonical.com>  Sun, 05 Apr 2026 10:12:47 +1000

linux-restricted-modules-aws-6.8 (6.8.0-1051.54~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1051.54~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Thu, 19 Mar 2026 13:50:47 +1100

linux-restricted-modules-aws-6.8 (6.8.0-1050.53~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1050.53~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Fri, 13 Mar 2026 16:41:56 -0300

linux-restricted-modules-aws-6.8 (6.8.0-1047.50~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1047.50~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Thu, 19 Feb 2026 16:19:00 -0300

linux-restricted-modules-aws-6.8 (6.8.0-1046.49~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1046.49~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Mon, 02 Feb 2026 08:22:34 -0300

linux-restricted-modules-aws-6.8 (6.8.0-1045.47~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1045.47~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.11.17)

 -- Austin Rhodes <austin.rhodes@canonical.com>  Mon, 26 Jan 2026 12:52:55 -0500

linux-restricted-modules-aws-6.8 (6.8.0-1044.46~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1044.46~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Austin Rhodes <austin.rhodes@canonical.com>  Mon, 01 Dec 2025 13:46:10 -0500

linux-restricted-modules-aws-6.8 (6.8.0-1043.45~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1043.45~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.10.13)

 -- Austin Rhodes <austin.rhodes@canonical.com>  Mon, 03 Nov 2025 10:14:28 -0500

linux-restricted-modules-aws-6.8 (6.8.0-1042.44~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1042.44~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Zixing Liu <zixing.liu@canonical.com>  Thu, 16 Oct 2025 10:09:47 +0800

linux-restricted-modules-aws-6.8 (6.8.0-1041.43~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1041.43~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Zixing Liu <zixing.liu@canonical.com>  Thu, 09 Oct 2025 11:43:55 +0800

linux-restricted-modules-aws-6.8 (6.8.0-1040.42~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1040.42~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.08.11)

 -- Austin Rhodes <austin.rhodes@canonical.com>  Tue, 23 Sep 2025 17:08:45 -0400

linux-restricted-modules-aws-6.8 (6.8.0-1037.39~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1037.39~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Austin Rhodes <austin.rhodes@canonical.com>  Mon, 08 Sep 2025 13:00:50 -0400

linux-restricted-modules-aws-6.8 (6.8.0-1036.38~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1036.38~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Austin Rhodes <austin.rhodes@canonical.com>  Tue, 19 Aug 2025 15:03:37 -0400

linux-restricted-modules-aws-6.8 (6.8.0-1035.37~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1035.37~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 13 Aug 2025 14:23:39 +0200

linux-restricted-modules-aws-6.8 (6.8.0-1034.36~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1034.36~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Austin Rhodes <austin.rhodes@canonical.com>  Tue, 05 Aug 2025 15:50:52 -0400

linux-restricted-modules-aws-6.8 (6.8.0-1033.35~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1033.35~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.06.16)

 -- Austin Rhodes <austin.rhodes@canonical.com>  Fri, 18 Jul 2025 15:45:01 -0400

linux-restricted-modules-aws-6.8 (6.8.0-1032.34~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1032.34~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Austin Rhodes <austin.rhodes@canonical.com>  Thu, 03 Jul 2025 17:33:57 -0400

linux-restricted-modules-aws-6.8 (6.8.0-1031.33~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1031.33~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Mon, 23 Jun 2025 13:31:06 +0200

linux-restricted-modules-aws-6.8 (6.8.0-1030.32~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1030.32~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.05.19)

  *  Create 64K page size AWS kernel for ARM (LP: #2083557)
    - [Packaging] aws-6.8: Add 64KB page flavor

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Fri, 30 May 2025 18:12:07 +0200

linux-restricted-modules-aws-6.8 (6.8.0-1029.31~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1029.31~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 23 Apr 2025 12:32:07 -0700

linux-restricted-modules-aws-6.8 (6.8.0-1028.30~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1028.30~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Sun, 20 Apr 2025 13:41:55 +0900

linux-restricted-modules-aws-6.8 (6.8.0-1027.29~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1027.29~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Sun, 30 Mar 2025 14:07:17 +0900

linux-restricted-modules-aws-6.8 (6.8.0-1026.28~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1026.28~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.02.10)

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Wed, 26 Mar 2025 14:14:58 +0800

linux-restricted-modules-aws-6.8 (6.8.0-1025.27~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1025.27~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Fri, 21 Feb 2025 14:47:24 +0800

linux-restricted-modules-aws-6.8 (6.8.0-1024.26~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1024.26~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Wed, 19 Feb 2025 13:08:44 +0800

linux-restricted-modules-aws-6.8 (6.8.0-1023.25~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1023.25~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 28 Jan 2025 12:15:31 +0100

linux-restricted-modules-aws-6.8 (6.8.0-1022.24~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1022.24~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Mon, 20 Jan 2025 11:23:37 -0500

linux-restricted-modules-aws-6.8 (6.8.0-1021.23~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1021.23~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.10.28)

 -- Philip Cox <philip.cox@canonical.com>  Tue, 10 Dec 2024 10:23:41 -0500

linux-restricted-modules-aws-6.8 (6.8.0-1020.22~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1020.22~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 21 Nov 2024 15:52:38 -0500

linux-restricted-modules-aws-6.8 (6.8.0-1019.21~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1019.21~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.09.30)

 -- Philip Cox <philip.cox@canonical.com>  Thu, 07 Nov 2024 10:42:11 -0500

linux-restricted-modules-aws-6.8 (6.8.0-1018.19~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1018.19~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Wed, 09 Oct 2024 11:24:25 -0400

linux-restricted-modules-aws-6.8 (6.8.0-1017.18~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1017.18~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 03 Oct 2024 14:00:02 -0400

linux-restricted-modules-aws-6.8 (6.8.0-1016.17~22.04.2) jammy; urgency=medium

  * Main version: 6.8.0-1016.17~22.04.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Thu, 26 Sep 2024 11:48:11 -0400

linux-restricted-modules-aws-6.8 (6.8.0-1016.17~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1016.17~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.08.05)

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 03 Sep 2024 09:33:58 +0200

linux-restricted-modules-aws-6.8 (6.8.0-1015.16~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1015.16~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Mon, 19 Aug 2024 14:03:43 -0400

linux-restricted-modules-aws-6.8 (6.8.0-1014.15~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1014.15~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 08 Aug 2024 14:46:36 -0400

linux-restricted-modules-aws-6.8 (6.8.0-1013.14~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1013.14~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Sun, 28 Jul 2024 20:40:05 +0300

linux-restricted-modules-aws-6.8 (6.8.0-1012.13~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1012.13~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 18 Jul 2024 13:36:24 +0300

linux-restricted-modules-aws-6.8 (6.8.0-1011.12~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1011.12~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Tue, 09 Jul 2024 14:23:54 -0400

linux-restricted-modules-aws-6.8 (6.8.0-1010.10~22.04.2) jammy; urgency=medium

  * Main version: 6.8.0-1010.10~22.04.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.04.29)

 -- Philip Cox <philip.cox@canonical.com>  Mon, 08 Jul 2024 11:27:12 -0400

linux-restricted-modules-aws-6.8 (6.8.0-1010.10~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1010.10~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 14 Jun 2024 12:28:51 -0400

linux-restricted-modules-aws-6.8 (6.8.0-1009.9~22.04.2) jammy; urgency=medium

  * Main version: 6.8.0-1009.9~22.04.2

 -- Philip Cox <philip.cox@canonical.com>  Tue, 04 Jun 2024 13:24:16 -0400

linux-restricted-modules-aws-6.8 (6.8.0-1009.9~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1009.9~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.04.29)

 -- Philip Cox <philip.cox@canonical.com>  Tue, 28 May 2024 09:34:03 -0400

linux-restricted-modules-aws-6.8 (6.8.0-1000.0) jammy; urgency=medium

  * Empty Entry

 -- Philip Cox <philip.cox@canonical.com>  Fri, 24 May 2024 15:15:06 -0400
